### Method

# WebKit ContextMenu move_item

#### Declaration [src]

    void
    webkit_context_menu_move_item (
      WebKitContextMenu* menu,
      WebKitContextMenuItem* item,
      gint position
    )

#### Description [src]

Moves `item` to the given position in the `menu`.

If `position` is negative, or is larger than the number of items in the `WebKitContextMenu`, the item is added on to the end of the `menu`. The first position is 0.

#### Parameters

`item` | `WebKitContextMenuItem`
| The `WebKitContextMenuItem` to add.
| The data is owned by the caller of the function.
`position` | `gint`
| The new position to move the item.